Subject: Re: [PATCH v3 0/9] SHA-1/SHA-256 interoperability, part 1

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 14 Oct 2025 07:53:59 +0200

On Mon, Oct 13, 2025 at 04:34:47PM +0000, brian m. carlson wrote:
> On 2025-10-13 at 15:24:55, Junio C Hamano wrote:
> > "brian m. carlson" <[email-masked]> writes:
> > 
> > > brian m. carlson (9):
> > >   docs: update pack index v3 format
> > >   docs: update offset order for pack index v3
> > >   docs: reflect actual double signature for tags
> > >   docs: improve ambiguous areas of pack format documentation
> > >   docs: add documentation for loose objects
> > >   rev-parse: allow printing compatibility hash
> > >   fsck: consider gpgsig headers expected in tags
> > >   t: allow specifying compatibility hash
> > >   t1010: use BROKEN_OBJECTS prerequisite
> > 
> > The topic has been quiet ovre the weekend.  Shall I mark it for
> > 'next' now?
> 
> Yes, I think it's ready.  The only difference between v2 and v3 was your
> comment on the text and there were no other comments.
> 
> Of course, if Patrick or anyone else would like more time to review, I'm
> happy to wait.

I just had another read through the series and am happy with this
version. Thanks!

Patrick